cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: Cocoon 2.1.7-dev does not compile
Date Fri, 21 Jan 2005 00:05:47 GMT
Tony Collen wrote:
> Ralph Goers wrote:
> >Antonio Gallardo wrote:
> >>
> >>I tried a full build (without local.*) and it is broken. The error is the
> >>same as was fixed in 2.2:
> >>
> >>/home/agallardo/svn/cocoon-2.1/tools/targets/docs-build.xml:56:
> >>com.thoughtworks.qdox.parser.ParseException: syntax error @[181,1] in
> >>file:/home/agallardo/svn/cocoon-2.1/src/blocks/php/java/org/apache/cocoon/generation/PhpGenerator.java

> >>
> >>I thought it was already fixed. BTW, is there a plan for a 2.1.7 release?
> >>It is a worth to fix after all?
> >>
> >I got this error a while ago, but it was fixed.  I just did a clean 
> >rebuild and it was fine for me.  Are you sure you have the latest svn?
> 
> A while ago I had removed the PHP block from trunk. I'm not positive, 
> but I seem to remember removing it from BRANCH_2_1_X as well.  Could 
> this have something to do with it?

It is just "deprecated" in the BRANCH_2_1_X, and so the qdox parser
stumbles over it.

--David

Mime
View raw message